
Master CRM - Feature #1442
Admin Dashboard Template Setup
03/26/2021 06:40 AM - Sidra  Ghaffar

Status: Resolved Start date: 03/26/2021
Priority: Normal Due date:
Assignee: hira naseem % Done: 50%
Category: Estimated time: 4.00 hours
Target version:
Description

History
#1 - 03/26/2021 07:10 AM - hassaan majeed
- Estimated time set to 4.00

#2 - 03/26/2021 03:14 PM - hassaan majeed
- % Done changed from 20 to 50

26-03-2021

Integrated Admin Dashboard Template into project - 5 hours

Extra Time: Resolved custom css and bootstrap issue of conflicting with template - 1 hour

#3 - 11/25/2021 08:51 AM - hira naseem
- Status changed from New to Resolved
- Assignee changed from hassaan majeed to hira naseem
